#extraglaze_body div.hikashop_product .hikabtn {
	margin: 0px auto !important;
}

div.hikashop_product span.hikashop_product_name {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	min-height: 60px;
	margin-bottom: 10px;
}

#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_product {
	display: block;
	float: left;
	width: 33.33%;
}

#hikashop_category_information_menu_149 .hikashop_product_column_1 {
	clear: none !important;
}

#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_subcontainer_border {
	border: 1px solid #969696;
}

#hikashop_category_information_menu_149 .hikashop_products_listing .hikashop_product_quantity_div {
	display: none !important;
}

#extraglaze_body .hikashop_products_listing .hk-row-fluid {
	display: block !important;
	width: 100%;
}

#extraglaze_body .hikashop_products_listing .hkc-md-4 {
	display: block !important;
	float: left !important;
	width: 33% !important;
	clear: none !important;
}

#extraglaze_body .hikashop_products_listing .hkc-md-4>div.hikashop_container {
	margin: 10px 0px;
}

#extraglaze_body .hikashop_products_listing div.hikashop_product_image_subdiv {
	width: 100%;
}

#extraglaze_body .hikacart {
	max-width: calc(100% - 20px);
	min-height: 28px;
}

#extraglaze_body .hikacart>span {
	display: inline-block;
}

#extraglaze_body .hikashop_checkout_cart tr {
	box-sizing: border-box !important;
}

#extraglaze_body .hikashop_checkout_cart td {
	box-sizing: border-box !important;
	border: none !important;
}

#extraglaze_body .hikashop_checkout_cart td.hikashop_cart_product_quantity_value {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: center;
	min-width: 140px;
}

#extraglaze_body .hikashop_checkout_address_default label,
#extraglaze_body .hikashop_checkout_address_same label {
	cursor: pointer;
}

#extraglaze_body .marked_default_address i::before {
	margin: 0px;
}

#extraglaze_body .address_in_fitter_finder {
	display: inline-block;
	color: #009a00;
	margin: 0px 0px 0px 10px;
	font-weight: bold;
}

#extraglaze_body .hikashop_checkout_cart .addPanelNameLabelContainer a,
#extraglaze_body .hikashop_checkout_cart .addStickerContainer a {
	color: #0000FF !important;
}

#extraglaze_body .hikashop_checkout_cart .addPanelNameLabelContainer a svg,
#extraglaze_body .hikashop_checkout_cart .addStickerContainer a svg {
	fill: #0000FF !important;
}

#extraglaze_body .hikashop_checkout_cart .addPanelNameLabelContainer a:hover,
#extraglaze_body .hikashop_checkout_cart .addStickerContainer a:hover {
	color: #333 !important;
}

#extraglaze_body .hikashop_checkout_cart .addPanelNameLabelContainer a:hover svg,
#extraglaze_body .hikashop_checkout_cart .addStickerContainer a:hover svg {
	fill: #333 !important;
}

#extraglaze_body .hikashop_checkout_cart .calculationPanels {
	display: block;
}

#extraglaze_body .hikashop_cart_product_quantity_value .hikashop_product_quantity_div {
	order: 1;
	width: 100%;
}

#extraglaze_body .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_delete {
	order: 2;
	width: 50%;
	margin-top: 25px;
	text-align: left;
}

#extraglaze_body .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh {
	order: 3;
	width: 50%;
	margin-top: 25px;
	text-align: right;
}

#extraglaze_body .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh .fa::before {
	margin: 0px;
}

#extraglaze_body .hikashop_cart_product_quantity_value tr {
	display: table-row !important;
	padding: 0px;
	border: none !important;
	background: transparent !important;
}

#extraglaze_body .hikashop_cart_product_quantity_value td {
	display: table-cell !important;
	padding: 0px;
	border: none !important;
	background: transparent !important;
}

#extraglaze_body .btn,
#extraglaze_body .hikabtn {
	font-size: 16px;
}

#extraglaze_body .vex.vex-theme-default .vex-content {
	width: 520px;
	max-width: calc(100% - 20px);
}

#extraglaze_body .vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary,
#extraglaze_body .hikabtn-success {
	text-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-transform: none;
	font-family: 'Lato', Arial, sans-serif !important;
	font-weight: normal !important;
	letter-spacing: normal !important;
	font-size: 16px !important;
	line-height: 1 !important;
}

#extraglaze_body .vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary:hover,
#extraglaze_body .hikabtn-success:hover {
	text-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

#extraglaze_body .hikabtn-success:disabled,
#extraglaze_body .hikabtn-success[disabled] {
	background-color: #eee;
}

#extraglaze_body .vex.vex-theme-default .vex-dialog-button.vex-first {
	float: left;
}

#extraglaze_body .vex.vex-theme-default .vex-dialog-button.btn-continue-shopping {
	float: left;
}

#extraglaze_body .vex.vex-theme-default .vex-dialog-button.btn-proceed-to-checkout {
	float: right;
}

#extraglaze_body span.hikashop_product_price,
#extraglaze_body .hikashop_checkout_cart_additional,
#extraglaze_body .hikashop_checkout_cart_payment,
#extraglaze_body .hikashop_checkout_cart_coupon,
#extraglaze_body .hikashop_checkout_cart_additional,
#extraglaze_body #hikashop_checkout .hikashop_cart_subtotal_title,
#extraglaze_body #hikashop_checkout .hikashop_cart_shipping_title,
#extraglaze_body #hikashop_checkout .hikashop_cart_tax_title,
#extraglaze_body #hikashop_checkout .hikashop_cart_total_title {
	font-family: 'Lato', Arial, sans-serif;
	color: #373737;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_tax_title {
	font-weight: normal !important;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_product_image_thumb {
	max-width: 80px;
	overflow: hidden;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_product_image_thumb img {
	width: 80px;
	height: auto;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_product_name_value {
	width: 60%;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_product_name .edit_cart_product {
	margin-left: 5px;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_product_name>a {
	background-color: transparent !important;
}

#extraglaze_body #hikashop_checkout .hikashop_product_price_full {
	display: block;
	text-align: right;
}

#extraglaze_body #hikashop_checkout .hikashop_product_price {
	line-height: 28px;
}

#extraglaze_body #hikashop_cart_product_listing .hika_show_cart_total_price,
#extraglaze_body #hikashop_checkout .hikashop_cart_total_value,
#extraglaze_body #hikashop_checkout .hikashop_checkout_cart_final_total {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: bold;
	color: #373737;
	font-style: normal;
	text-align: right;
}

#extraglaze_body #hikashop_checkout .hikashop_cart_subtotal_value,
#extraglaze_body #hikashop_checkout .hikashop_checkout_cart_subtotal,
#extraglaze_body #hikashop_checkout .hikashop_cart_shipping_value,
#extraglaze_body #hikashop_checkout .hikashop_checkout_cart_shipping,
#extraglaze_body #hikashop_checkout .hikashop_cart_tax_value,
#extraglaze_body #hikashop_checkout .hikashop_checkout_cart_taxes {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: normal;
	color: #373737;
	font-style: normal;
	text-align: right;
}

#extraglaze_body #hikashop_cart_product_listing .hika_show_cart_total_quantity,
#extraglaze_body #hikashop_cart_product_listing .hika_show_cart_total_text {
	color: #FFF;
}

#extraglaze_body #hikashop_cart_product_listing a {
	color: #373737;
}

#extraglaze_body .hika_toolbar {
	display: none;
}

#hikashop_show_cart_buttons .hika_toolbar_btn a {
	float: right;
	margin-left: 10px;
}

#hikashop_show_cart_buttons .hikabtn {
	text-decoration: none;
}

#extraglaze_body a.hikabtn:link,
#extraglaze_body a.hikabtn:visited {
	color: #009a00;
	background-color: #FFF;
	border-color: #CCC;
}

#extraglaze_body a.hikabtn:hover {
	color: #333;
	background-color: #f2f2f2;
	border-color: #adadad;
}

#extraglaze_body #hikashop_checkout .input-append .hikabtn_checkout_coupon_add {
	background: #FFF;
	display: inline-block;
	height: 30px;
	padding: 0px 6px;
	margin: 3px 0px 0px 0px;
	line-height: 30px;
	color: #333;
	vertical-align: middle;
	border-radius: 0px 4px 4px 0px;
}

#extraglaze_body #hikashop_checkout .input-append .hikashop_checkout_coupon_field {
	border-right: none;
	margin: 0px;
}

#extraglaze_body #hikashop_checkout a.extraglaze_button {
	text-decoration: none !important;
	color: #009a00 !important;
}

#extraglaze_body #hikashop_checkout a.extraglaze_button:hover {
	color: #333 !important;
}

#extraglaze_body #hikashop_checkout #hikashop_checkout_status_3_3 {
	display: none;
}

.buttons_right {
	text-align: right;
}

.buttons_right .hikabtn {
	display: inline-block;
}

#extraglaze_body legend br {
	display: none;
}

#extraglaze_body legend+.control-group {
	margin-top: 5px;
}

#extraglaze_body #hikashop_checkout_fields_3_4 .hkcheckbox label {
	display: flex;
	width: 100%;
}

#extraglaze_body .hikashop_checkout_fields legend+.control-group {
	margin: 0px;
}

#extraglaze_body .hikashop_checkout_comments_line label {
	width: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_checkout_comments_line div {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_checkout_comments_line textarea {
	width: 100%;
	height: 100px;
	margin: 0px;
	padding: 10px;
	box-sizing: border-box;
	min-width: 180px !important;
	min-height: 80px !important;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line {
	display: block;
	margin: 20px 0px 0px 0px;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line .hkcontrol-label {
	display: block;
	float: none;
	clear: both;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	text-align: left;
	margin: 0px 0px 0px 1px;
	padding: 0px;
	width: calc(100% - 2px);
	cursor: auto;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line .hkcontrol-label .hikashop_field_required_label {
	display: none !important;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line>div.hkc-sm-8 {
	display: block;
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line>div#hikashop_messages_error {
	margin: 10px 0px 0px 0px;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line>div>div.hkcheckbox {
	margin-left: 15px;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line>div>div.hkcheckbox>label>span {
	display: inline-block;
	margin: 0px 0px 0px 10px;
	width: calc(100% - 60px);
	line-height: 24px;
	vertical-align: bottom;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line label {
	cursor: pointer;
}

#extraglaze_body .hikashop_checkout_panel_sizes_include_magnet_line input#panel_sizes_include_magnet_1 {
	margin-top: 4px;
}

#extraglaze_body .hikashop_checkout_terms {
	display: block;
	margin-top: 0px;
	clear: both;
	float: none;
}

#extraglaze_body .hikashop_checkout_terms input.hikashop_checkout_terms_checkbox {
	float: left;
	margin-left: 15px;
	margin-top: 8px;
}

#extraglaze_body .hikashop_checkout_terms label {
	cursor: pointer;
	float: left;
	margin: 3px 0px 0px 10px;
	width: calc(100% - 60px);
}

#extraglaze_body .hikashop_checkout_terms label a {
	color: #373737 !important;
}

#extraglaze_body #lblTermsLabel {
	display: block;
	float: none;
	clear: both;
	margin: 20px 0px 0px 1px;
}

#extraglaze_body #lblTermsLabel #linkTermsLabel {
	color: #009a00;
	cursor: pointer;
}

#extraglaze_body #lblTermsLabel #linkTermsLabel:hover {
	color: #333;
}

#extraglaze_body .hika_address_element {
	display: block;
	position: relative;
	background: #f9f9f9;
	border: 1px solid #ccc;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 5px;
	border-radius: 4px;
	box-sizing: border-box;
	width: 100%;
}

#extraglaze_body .hikashop_checkout_address {
	width: auto !important;
}

#extraglaze_body .hika_address_element .hika_edit {
	padding-top: 5px;
}

#extraglaze_body #hikashop_address_listing .hika_edit {
	display: flex;
	flex-flow: row;
	justify-content: flex-end;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

#extraglaze_body #hikashop_address_listing .hika_edit a:link,
#extraglaze_body #hikashop_address_listing .hika_edit a:visited {
	display: inline-block;
	margin: 0px 0px 0px 5px;
	background: transparent;
}

#extraglaze_body #hikashop_address_listing .marked_default_address {
	display: inline-block;
	width: calc(100% - 70px);
}

#extraglaze_body #hikashop_address_listing .marked_default_address_flex {
	display: flex;
	flex-flow: row;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: center;
}

#extraglaze_body #hikashop_address_listing .marked_default_address i {
	color: #009a00;
}

#extraglaze_body #hikashop_address_listing .hikashop_default_address {
	border: 1px solid #009a00;
}

#extraglaze_body .hikashop_product_name a {
	color: #009a00;
}

#extraglaze_body .hikashop_product_name a:hover {
	color: #333;
}

#extraglaze_body .hikashop_header_title {
	clear: both;
	width: 100%;
	margin: 2px 0px 10px 0px;
}

#extraglaze_body .hikashop_header_title h1 {
	font-size: 31.5px;
}

#extraglaze_body .hikashop_user_address {
	background: #f9f9f9;
}

#extraglaze_body .hikashop_checkout_same_address_isChecked .hikashop_checkout_shipping_address_block div,
#extraglaze_body .hikashop_checkout_same_address_isChecked .hikashop_checkout_shipping_address_block button {
	display: none !important;
}

#extraglaze_body .hikashop_checkout_same_address_isChecked .hikashop_checkout_shipping_address_block div#hikashop_checkout_same_address_container {
	display: block !important;
}

#extraglaze_body div#hikashop_checkout_same_address_container input {
	display: block;
	float: left;
	margin-right: 5px;
}

#extraglaze_body div#hikashop_checkout_same_address_container label {
	display: block;
	float: left;
}

#extraglaze_body .hikabtnextra {
	display: inline-block;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	color: #009a00 !important;
	padding: 5px 10px;
	margin: 0px 0px 5px 0px !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
	text-transform: none;
}

#extraglaze_body .hikabtnextra:hover {
	text-decoration: none;
	color: #333 !important;
	background-color: #f2f2f2;
	border-color: #adadad;
}

#extraglaze_body td.vat_included::before,
#extraglaze_body .vat_included {
	font-weight: normal !important;
}

#extraglaze_body #hikashop_address_2_0_same_address label {
	display: inline-block;
}

#extraglaze_body .labelacysubscribe {
	margin: 0px 10px 0px 0px;
}

#extraglaze_body .hikashop_total_price::before,
#extraglaze_body .hikashop_total_price::after,
#extraglaze_body .hikashop_checkout_buttons::before,
#extraglaze_body .hikashop_checkout_buttons::after {
	content: " ";
	display: block;
	float: none;
	clear: both;
}

#extraglaze_body .hikashop_total_price {
	display: block;
	clear: both;
	float: right;
	font-weight: bold;
	margin: 5px 0px 10px 0px;
}

#extraglaze_body .hikashop_checkout_buttons {
	display: block;
	clear: both;
}

#extraglaze_body .payOrder .hika_options:nth-child(1) {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	width: auto;
	margin: 20px auto;
}

#extraglaze_body .payOrder .hika_options:nth-child(1) legend,
#extraglaze_body .payOrder .hika_options:nth-child(1) span {
	display: inline-block;
	width: auto;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	text-align: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	line-height: normal;
}

#extraglaze_body .payOrder .hika_options:nth-child(2) {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin-bottom: 40px;
}

#extraglaze_body .payOrder .hika_options:nth-child(2)>* {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-align: center;
}

#extraglaze_body .payOrder .hika_options:nth-child(2)>dt {
	margin-bottom: 5px;
}

#extraglaze_body .payOrder .hikashop_checkout_buttons {
	display: block;
	clear: both;
	float: none;
}

#extraglaze_body .payOrder .hikashop_checkout_buttons .extraglaze_button {
	display: inline-block;
	vertical-align: bottom;
	padding-bottom: 4px;
}

#extraglaze_body .payOrder .hikashop_checkout_buttons .extraglaze_button span {
	display: inline-block;
}

#extraglaze_body .payOrder .hikashop_checkout_buttons .btn {
	display: flex;
	justify-content: flex-start;
	align-items: end;
	align-content: center;
	padding-bottom: 4px;
}

#extraglaze_body #hikashop_checkout_form::after {
	content: " ";
	display: block;
	float: none;
	clear: both;
}

#extraglaze_body .hikashop_checkout_terms .hikashop_total_price {
	display: none !important;
}

#extraglaze_body .hikashop_payment_methods_table td {
	height: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#extraglaze_body .hikashop_payment_methods_table td input.hikashop_checkout_payment_radio {
	order: 1;
	margin: 0px 5px 0px 0px;
}

#extraglaze_body .hikashop_payment_methods_table td .hikashop_checkout_payment_images {
	order: 2;
	width: 70px;
	margin: 0px 5px 0px 0px;
}

#extraglaze_body .hikashop_payment_methods_table td label {
	order: 3;
	width: calc(100% - 100px);
	margin: 0px;
}

#extraglaze_body .hikashop_shipping_methods_table td {
	height: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#extraglaze_body .hikashop_shipping_methods_table td input.hikashop_checkout_shipping_radio {
	order: 1;
	margin: 0px 5px 0px 0px;
}

#extraglaze_body .hikashop_shipping_methods_table td .hikashop_checkout_shipping_images {
	order: 2;
	width: 70px;
	margin: 0px 5px 0px 0px;
}

#extraglaze_body .hikashop_shipping_methods_table td label {
	order: 3;
	width: calc(100% - 100px);
	margin: 0px;
}

#extraglaze_body .hikashop_shipping_methods_table td label .hikashop_checkout_shipping_price {
	display: inline-block;
	width: 60px;
	font-weight: bold;
	text-align: right;
}

#extraglaze_body .hikashop_shipping_methods_table td label .hikashop_checkout_free_shipping_price {
	display: inline-block;
	font-weight: bold;
	text-align: left;
	padding-left: 15px;
}

#extraglaze_body .notifyjs-metro-base,
#extraglaze_body .notifyjs-metro-lite-base {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#extraglaze_body .notifyjs-metro-base::after,
#extraglaze_body .notifyjs-metro-lite-base::after {
	content: " ";
	display: block;
	height: 1px;
	line-height: 1px;
	float: none;
	clear: both;
}

#extraglaze_body .notifyjs-metro-base .image,
#extraglaze_body .notifyjs-metro-lite-base .image {
	margin: 5px 10px 5px 0px;
	width: 60px;
	position: relative;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	-webkit-transform: none;
	transform: none;
	left: 0px;
	top: 0px;
}

#extraglaze_body .notifyjs-metro-base .image img,
#extraglaze_body .notifyjs-metro-lite-base .image img {
	max-height: 100px;
	max-width: 100%;
	width: 100%;
	height: auto;
}

#extraglaze_body .notifyjs-metro-base .text-wrapper,
#extraglaze_body .notifyjs-metro-lite-base .text-wrapper {
	font-family: 'Lato', Arial, sans-serif;
	margin: 0px;
	width: calc(100% - 70px);
}

#extraglaze_body #hikashop_product_top_part h1 {
	line-height: 1;
}

#extraglaze_body .hikashop_product_name_main {
	display: none !important;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
	font-size: 21px;
}

#extraglaze_body .hikashop_product_variant_subname {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 21px;
	font-weight: normal;
	line-height: 1;
}

#extraglaze_body .hikashop_cart_product_name_value .hikashop_product_variant_subname,
#extraglaze_body .vex-dialog-message .hikashop_product_variant_subname {
	font-size: 16px;
}

#extraglaze_body .hikashop_checkout_login,
#extraglaze_body .hikashop_user_registration_page {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_user_registration_page h3 {
	margin: 30px 0px 0px 0px;
}

#extraglaze_body .hikashop_user_registration_page .hikashop_contentpane hr {
	margin: 0.2rem 0px 1rem 0px;
}

#extraglaze_body .hikashop_checkout_login .hkc-lg-12 {
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_checkout_login label,
#extraglaze_body .hikashop_user_registration_page label {
	text-align: right;
}

#extraglaze_body .hikashop_checkout_login input::placeholder,
#extraglaze_body .hikashop_user_registration_page input::placeholder {
	color: #8f8f9d !important;
	opacity: 1;
}

#extraglaze_body .hikashop_checkout_login input::-ms-input-placeholder,
#extraglaze_body .hikashop_user_registration_page input::-ms-input-placeholder {
	color: #8f8f9d !important;
}

#extraglaze_body .hikashop_registration_required_info_line .hkcontrol-label {
	display: none;
}

#extraglaze_body .hikashop_user_registration_page input[type="text"],
#extraglaze_body .hikashop_user_registration_page input[type="password"],
#extraglaze_body .hikashop_user_registration_page input[type="email"],
#extraglaze_body .hikashop_checkout_page_step2 input[type="text"],
#extraglaze_body .hikashop_checkout_page_step2 input[type="password"],
#extraglaze_body .hikashop_checkout_page_step2 input[type="email"] {
	width: 100%;
	line-height: 24px;
	padding: 6px 12px;
}

#extraglaze_body .hikashop_user_registration_page select,
#extraglaze_body .hikashop_checkout_page_step2 select {
	width: 100%;
	line-height: 24px;
	padding: 6px 12px;
}

#extraglaze_body #tFilterBilling,
#extraglaze_body #tFilterShipping {
	width: calc(100% - 20px);
	font-size: 16px;
}

#extraglaze_body .hikashop_checkout_billing_address_block legend,
#extraglaze_body .hikashop_checkout_shipping_address_block legend {
	border: none;
}

#extraglaze_body .hikashop_checkout_billing_address_block,
#extraglaze_body .hikashop_checkout_shipping_address_block,
#extraglaze_body .hikashop_billing_addresses,
#extraglaze_body .hikashop_shipping_addresses {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#extraglaze_body .hikashop_address_edition select {
	width: calc(100% - 20px);
}

#extraglaze_body .hikashop_address_edition input[type="text"] {
	width: calc(100% - 35px);
}

.plgCaptchaAiSimpleCaptchaRegisterUserSuccess {
	color: #009a00 !important;
	padding: 10px;
}

.hikashop_product_characteristics_table tr {
	display: table-row !important;
}

#extraglaze_container .notifySaveglazeUpdate,
#extraglaze_container .notifySaveglazeUpdateFaq {
	margin: 0px;
}

#extraglaze_container .notifySaveglazeUpdate a.buy_extraglaze {
	display: inline-block;
	margin-left: 5px !important;
}

#extraglaze_container .notifySaveglazeUpdate a.buy_extraglaze span {
	display: inline-block;
	min-height: 28px;
	line-height: 28px;
	vertical-align: bottom;
}

#extraglaze_container .notifySaveglazeUpdateFaq a {
	background: transparent !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright {
	display: flex !important;
	flex-flow: row nowrap !important;
	justify-content: flex-end !important;
	align-content: flex-start !important;
	align-items: stretch !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright input {
	display: inline-block !important;
	margin: 0px !important;
	border: none !important;
	border-top: 1px solid #ced4da !important;
	border-bottom: 1px solid #ced4da !important;
	box-shadow: none !important;
	border-radius: 0px !important;
	padding: 2px 10px !important;
	box-sizing: content-box;
	width: 20px;
	text-align: right;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright input.isExtraGlazeProject {
	cursor: no-drop;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span {
	display: inline-block !important;
	position: initial !important;
	margin: 0px !important;
	padding: 0px !important;
	border: 1px solid #ced4da !important;
	border-radius: 0px !important;
	overflow: hidden !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span.hide {
	display: none !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:hover {
	background: none !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:first-child {
	border-top-left-radius: 6px !important;
	border-bottom-left-radius: 6px !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:last-child {
	border-top-right-radius: 6px !important;
	border-bottom-right-radius: 6px !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span a {
	display: block !important;
	margin: 0px !important;
	padding: 2px 12px 0px 12px !important;
	border: none !important;
	border-radius: 0px !important;
	background: none !important;
	top: unset !important;
	left: unset !important;
	right: unset !important;
	bottom: unset !important;
	height: 100% !important;
	width: unset !important;
	text-align: center !important;
	font-size: 16px !important;
	line-height: 1.42 !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:first-child a {
	background-color: #fceaeb !important;
	color: #212529 !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:first-child a:hover {
	background-color: #df2e38 !important;
	color: #ffffff !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:last-child a {
	background-color: #eff5ee !important;
	color: #212529 !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span:last-child a:hover {
	background-color: #5D9C59 !important;
	color: #ffffff !important;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright .isDeactivated,
#extraglaze_body .hikashop_product_quantity_change_div_leftright span a.isDeactivated,
#extraglaze_body .hikashop_product_page button.hikacart.isDeactivated {
	background-color: #ddd !important;
	color: #bbb !important;
	cursor: no-drop;
}

#extraglaze_body .hikashop_product_page button.hikacart.isDeactivated .aiSvgIcon svg,
#extraglaze_body .hikashop_product_page button.hikacart.isDeactivated:hover .aiSvgIcon svg {
	fill: #bbb !important;
}



#extraglaze_body .panel_Quantity span.get_number_button_minus a {
	background-color: #fceaeb !important;
	color: #212529 !important;
}

#extraglaze_body .panel_Quantity span.get_number_button_minus a:hover {
	background-color: #df2e38 !important;
	color: #ffffff !important;
}

#extraglaze_body .panel_Quantity span.get_number_button_plus a {
	background-color: #eff5ee !important;
	color: #212529 !important;
}

#extraglaze_body .panel_Quantity span.get_number_button_plus a:hover {
	background-color: #5D9C59 !important;
	color: #ffffff !important;
}





#extraglaze_body .hikashop_product_quantity_change_div_leftright span a:hover {
	border: none;
	background: none;
	background-color: none;
}

#extraglaze_body .hikashop_product_quantity_change_div_leftright span.isDisabled a,
#extraglaze_body .hikashop_product_quantity_change_div_leftright span.isDisabled a:hover {
	background-color: #f8f7f7 !important;
	color: #ced4da !important;
	cursor: no-drop;
}

#extraglaze_body #hikashop_product_quantity_main .hikacart {
	margin: 0px auto 20px 0px !important;
	float: right;
}

#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: stretch;
	width: 100%;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options dt {
	float: none;
	clear: both;
	display: inline-block;
	width: 180px;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options dt label {
	display: flex;
	flex-flow: row;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options dd {
	float: none;
	clear: both;
	display: inline-block;
	width: calc(100% - 190px);
	margin: 0px;
	padding: 0px;
}

#extraglaze_body .hikashop_checkout_cart table tbody tr:nth-child(odd) {
	background-color: #f9f9f9 !important;
}

#extraglaze_body .hikashop_checkout_cart table tbody tr:nth-child(even) {
	background-color: #fefefe !important;
}

#extraglaze_body .hikashop_checkout_cart table tbody tr.margin {
	background-color: #fefefe !important;
	border-bottom-width: 1px;
}

#extraglaze_body .hikashop_checkout_cart table tbody tr:hover td {
	background-color: #f2f2f2 !important;
}

#extraglaze_body .hikashop_checkout_cart table tbody tr.margin:hover td {
	background-color: #fefefe !important;
}

#extraglaze_body .hikashop_checkout_cart table tbody td {
	box-shadow: none !important;
}

#extraglaze_body #hikashop_product_quantity_alt {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: end;
	align-content: center;
	margin: 35px 0px 45px 0px;
}

#extraglaze_body #hikashop_product_quantity_alt .aiSvgIcon {
	display: inline-block;
	margin: 0px 5px 0px 0px;
}

#extraglaze_body #hikashop_product_quantity_alt .aiSvgIcon svg {
	fill: #009a00;
}

#extraglaze_body #hikashop_product_quantity_alt>b {
	display: inline-block;
	position: relative;
	margin: 0px 5px 0px 0px;
	color: #009a00;
}

#extraglaze_body #hikashop_product_quantity_alt>i {
	display: inline-block;
	position: relative;
	margin: 0px 5px;
	color: #009a00;
}

#extraglaze_body #hikashop_product_quantity_alt.hiddenTag {
	display: none !important;
}

#extraglaze_body #hikashop_product_quantity_main.hikashop_quantity_hide {
	display: block !important;
}

@media (max-width: 1100px) {
	#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_product {
		width: 50%;
	}

	#extraglaze_body .hikashop_products_listing .hkc-md-4 {
		width: 50% !important;
	}
}

@media (max-width: 980px) {
	#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_product {
		width: 49%;
	}
}

@media (max-width: 840px) {
	#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_product {
		width: 33%;
	}

	#extraglaze_body .hikashop_products_listing .hkc-md-4 {
		width: 33% !important;
	}

	#extraglaze_body .aiGDPRAccept .checkbox-inline,
	#extraglaze_body .aiGDPRAccept .lbl_keep_data {
		width: 100%;
	}
}

@media (max-width: 767px) {

	#extraglaze_body .hikashop_checkout_login label,
	#extraglaze_body .hikashop_user_registration_page label {
		text-align: left;
	}
}

@media (max-width: 640px) {
	#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_product {
		width: 49%;
	}

	#extraglaze_body .hikashop_products_listing .hkc-md-4 {
		width: 50% !important;
	}

	#extraglaze_body .aiGDPRAccept .checkbox-inline,
	#extraglaze_body .aiGDPRAccept .lbl_keep_data {
		width: 100%;
		float: none;
	}

	#extraglaze_body .hikashop_user_registration_page .hkform-group,
	#extraglaze_body .hikashop_checkout_page_step2 .hkform-group {
		display: block;
	}

	#extraglaze_body .hikashop_user_registration_page .hkc-sm-8,
	#extraglaze_body .hikashop_checkout_page_step2 .hkc-sm-8,
	#extraglaze_body .hikashop_user_registration_page .hkc-sm-4,
	#extraglaze_body .hikashop_checkout_page_step2 .hkc-sm-4 {
		display: block;
		width: 100%;
		clear: both;
		float: none;
	}

	#extraglaze_body #hikashop_product_characteristics table {
		width: 100%;
	}

	#extraglaze_body #hikashop_product_characteristics table select {
		width: 100%;
	}

	#extraglaze_body .hikashop_product_characteristics_table td {
		display: block;
		float: none;
		clear: both;
	}

	#extraglaze_body #hikashop_product_characteristics table tr td:first-child {
		width: 100%;
		padding-top: 10px;
	}

	#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options {
		flex-flow: column nowrap;
		margin: 0px 0px 10px 0px;
	}

	#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options dt,
	#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options dd {
		width: 100%;
	}

	#extraglaze_body .hikashop_address_listing_div #hikashop_user_addresses_default dl.hika_options dt label {
		padding: 0px 0px 5px 0px;
	}
}

@media (max-width: 460px) {
	#hikashop_category_information_menu_149 .hikashop_products_listing div.hikashop_product {
		width: 100%;
	}

	#extraglaze_body .hikashop_products_listing .hkc-md-4 {
		width: 100% !important;
	}

	#extraglaze_body .vex.vex-theme-default .vex-dialog-buttons {
		height: 110px;
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
		align-content: center;
	}

	#extraglaze_body .vex.vex-theme-default .vex-dialog-buttons .vex-dialog-button,
	#extraglaze_body .vex.vex-theme-default .vex-dialog-buttons .vex-dialog-button.vex-dialog-button-primary {
		float: none !important;
		margin: 5px 0px !important;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 839px) {

	#extraglaze_body .hikashop_checkout_cart table tbody td,
	#extraglaze_body .hikashop_checkout_cart table tfoot tr,
	#extraglaze_body .hikashop_checkout_cart table tfoot td,
	#extraglaze_body .hikashop_checkout_cart table tfoot {
		display: block;
		width: 100% !important;
	}

	#extraglaze_body .hikashop_checkout_cart table tr {
		border: 1px solid #f2f2f2;
		border-bottom: 0px solid #f2f2f2;
	}

	#extraglaze_body .hikashop_checkout_cart table {
		border-bottom: 1px solid #f2f2f2;
	}

	#extraglaze_body .hikashop_checkout_cart table tr.margin {
		display: none;
		border: 0px solid #f2f2f2;
	}

	#extraglaze_body .hikashop_checkout_cart table td {
		border: none;
		border-bottom: 0px solid #eee;
		position: relative;
		padding-left: 20% !important;
	}
}

@media only screen and (max-width: 760px),
(min-device-width: 840px) and (max-device-width: 1100px) {

	#extraglaze_body .hikashop_checkout_cart table,
	#extraglaze_body .hikashop_checkout_cart table thead,
	#extraglaze_body .hikashop_checkout_cart table tbody,
	#extraglaze_body .hikashop_checkout_cart table thead th,
	#extraglaze_body .hikashop_checkout_cart table tbody td,
	#extraglaze_body .hikashop_checkout_cart table thead tr,
	#extraglaze_body .hikashop_checkout_cart table tbody tr {
		display: block;
		background: transparent !important;
		box-shadow: none;
	}

	#extraglaze_body .hikashop_checkout_cart table tbody td,
	#extraglaze_body .hikashop_checkout_cart table tfoot tr,
	#extraglaze_body .hikashop_checkout_cart table tfoot td,
	#extraglaze_body .hikashop_checkout_cart table tfoot {
		display: block;
		width: 100% !important;
	}

	#extraglaze_body .hikashop_checkout_cart table tbody td#hikashop_checkout_cart_total2_title,
	#extraglaze_body .hikashop_checkout_cart table tbody td#hikashop_checkout_cart_shipping_title,
	#extraglaze_body .hikashop_checkout_cart table tbody td#hikashop_checkout_cart_final_total_title,
	#extraglaze_body .hikashop_checkout_cart table tbody td#hikashop_checkout_cart_coupon_title,
	#extraglaze_body .hikashop_checkout_cart table tbody td#hikashop_checkout_cart_tax_title,
	#extraglaze_body .hikashop_checkout_cart table tbody td#hikashop_checkout_cart_payment_title,
	#extraglaze_body .hikashop_checkout_cart table tbody td.hikashop_cart_additional_title {
		display: none !important;
	}

	.hikashop_checkout_cart_final_total_title {
		display: none;
	}

	#extraglaze_body .hikashop_checkout_cart table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#extraglaze_body .hikashop_checkout_cart table tr {
		border: 1px solid #f2f2f2;
		border-bottom: 0px solid #f2f2f2;
	}

	#extraglaze_body .hikashop_checkout_cart table {
		border-bottom: 1px solid #f2f2f2;
	}

	#extraglaze_body .hikashop_checkout_cart table tr.margin {
		display: none;
		border: 0px solid #f2f2f2;
	}

	#extraglaze_body .hikashop_checkout_cart table td {
		border: none;
		border-bottom: 0px solid #eee;
		position: relative;
		padding-left: 20% !important;
	}

	#extraglaze_body .hikashop_checkout_cart td.hikashop_cart_product_name_value {
		width: 64%
	}

	#extraglaze_body .hikashop_checkout_cart table td:before {
		position: absolute;
		left: 6px;
		padding-right: 10px;
	}

	#extraglaze_body .hikashop_checkout_cart table td.hikashop_cart_product_quantity_value:before {
		padding-top: 3px
	}

	#extraglaze_body .hikashop_checkout_cart table td:before {
		content: attr(data-title);
		font-weight: bold;
	}

	#extraglaze_body .hikashop_checkout_cart .hikashop_product_price_full {
		text-align: left;
		min-height: 20px;
		padding-left: 20px;
		padding-top: 3px;
		display: inline !important;
	}

	#extraglaze_body .hikashop_checkout_cart a span.hikashop_product_variant_subname img {
		margin-left: 10px;
		display: block;
		margin-top: 5px;
	}

	#extraglaze_body .hikashop_checkout_cart td.hikashop_cart_product_price_value span.visible-phone {
		margin-left: 5px;
		display: inline !important
	}

	#extraglaze_body .hikashop_checkout_cart tbody tr td.hikashop_cart_empty_footer {
		display: none !important
	}
}

@media (max-width: 480px) {
	#extraglaze_body .vex.vex-theme-default .vex-dialog-message>div {
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-content: center;
		align-items: center;
	}

	#extraglaze_body .vex.vex-theme-default .vex-dialog-message>div .image {
		margin: 5px 0px;
	}

	#extraglaze_body .vex.vex-theme-default .vex-dialog-message>div .text-wrapper {
		width: 100%;
	}

	#extraglaze_body .vex.vex-theme-default .vex-dialog-buttons {
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-content: center;
		align-items: stretch;
	}

	#extraglaze_body .vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
		margin: 10px !important;
	}
}
